prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include/polkit-qt5-1

Name: polkit-qt5-core-1
Description: Convenience library for using polkit with a Qt-styled API, non-GUI classes
Version: 0.201.1
Requires: Qt5Core
Libs: -L${libdir} -lpolkit-qt5-core-1
Cflags: -I${includedir}
